<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'ru', version '3.3'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email'] = 'Отправлять уведомления по электронной почте на';
$string['emailonlyfromnoreplyaddress'] = 'Всегда отправлять электронную почту с адреса для писем, не требующих ответа?';
$string['ifemailleftempty'] = 'Оставьте пустым для отправки уведомлений по адресу {$a}';
$string['pluginname'] = 'Электронная почта';
$string['privacy:metadata:attachment'] = 'Файл в файловой системе.';
$string['privacy:metadata:attachname'] = 'Имя прикрепленного файла (расширение указывает MIME).';
$string['privacy:metadata:externalpurpose'] = 'Эта информация отправляется на внешний SMTP-сервер и в конечном итоге будет доставлена получателю по электронной почте.';
$string['privacy:metadata:fullmessage'] = 'Полное сообщение в заданном формате.';
$string['privacy:metadata:fullmessagehtml'] = 'Полная версия сообщения.';
$string['privacy:metadata:recipient'] = 'Получатель сообщения.';
$string['privacy:metadata:replyto'] = 'Адрес электронной почты для ответа.';
$string['privacy:metadata:replytoname'] = 'Имя получателя ответа.';
$string['privacy:metadata:subject'] = 'Тема сообщения.';
$string['privacy:metadata:userfrom'] = 'Пользователь, отправляющий сообщение.';
