<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'ru', version '3.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Вкладка по умолчанию';
$string['defaulttab_desc'] = 'Эта вкладка будет отображаться по умолчанию при первом просмотре сводки по курсам. При повторном просмотре сводки по курсам будет отображаться вкладка, открытая пользователем при последнем просмотре.';
$string['future'] = 'Предстоящие';
$string['inprogress'] = 'Текущие';
$string['morecourses'] = 'Больше курсов';
$string['myoverview:addinstance'] = 'Добавлять новый блок «Сводка по курсам»';
$string['myoverview:myaddinstance'] = 'Добавлять новый блок «Сводка по курсам» на страницу «Личный кабинет»';
$string['next30days'] = 'Следующие 30 дней';
$string['next7days'] = 'Следующие 7 дней';
$string['nocourses'] = 'Нет курсов';
$string['nocoursesfuture'] = 'Нет предстоящих курсов';
$string['nocoursesinprogress'] = 'Нет текущих курсов';
$string['nocoursespast'] = 'Нет прошедших курсов';
$string['noevents'] = 'Окончаний сроков сдачи элементов курса в ближайшее время нет.';
$string['past'] = 'Прошедшие';
$string['pluginname'] = 'Сводка по курсам';
$string['recentlyoverdue'] = 'Просрочено за последнее время';
$string['sortbycourses'] = 'Сортировать по курсам';
$string['sortbydates'] = 'Сортировать по датам';
$string['timeline'] = 'Шкала времени';
$string['viewcourse'] = 'Просмотреть курс';
$string['viewcoursename'] = 'Просмотреть курс «{$a}»';
